.app-auto-complete-with-new{
  height: 17px;
  border: none;
  background: none !important;

  &:hover, &:focus, &:focus-within {
    border: none;
    background: none;
    outline: none;
    box-shadow: none;
  }
}
.app-auto-complete-with-new .k-dropdown-wrap {
  padding: 0 !important;
  border: none !important;
}
.app-auto-complete-with-new .k-dropdown-wrap:hover {
  border: none;
  box-shadow: none;
}

.app-auto-complete-with-new .k-dropdown-wrap.k-state-focused {
  border: none;
  box-shadow: none;
}
